<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="63cf7d52d60e984188aa1a5c1a73b3ac">
  <dict>
    <!--2023-02-11 10:06:25.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:06:25.000-->
    <int key="num_match">10</int>
  </dict>
</config>
